Subject: Opticom 2000: CFP

From: Gaoxi Xiao <[email-masked]>
Date: Tue, 22 Feb 2000 11:44:09 -0600 (CST)

Dear Sir or Madam,

Attached please find the CFP for Optical Networking and Communications
Conference (Opticom2000) which is co-sponsored by IEEE ComSoc and will be
held in Dallas, Texas in Oct. 2000. The Optical Network Workshop held in
January, 2000 in the same city has appeared to be a big success with a
large attendance from both industry and universities. Now we are looking
forward to providing a bigger and better chance for people working on
optical networking and communications to share/exchange their interesting
ideas and results.

We warmly invite you submit your paper to the conference. And we are
looking forward to meeting you in the red-hot telecommunication industry
area of Dallas.

Regards,
Gaoxi (Kevin) Xiao
Publicity Co-Chair
Optical Networking and Communications Conference